rsvg2-sharp 2.16.0.0 2.18.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Global API elements
- Constructor
  2.18.0.0
  Default constructor
- Property
  2.18.0.0
  System.Double Sets the DPI for the all future outgoing pixbufs. Dots Per Inch (aka Pixels Per Inch) Common values are 72, 90, and 300 DPI. Passing a number <= 0 to dpi will reset the DPI to whatever the default value happens to be.
- Method
  System.Int32 To be added a the error domain for Rsvg To be added
- Property
  2.18.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  System.Boolean `` To be added a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  Rsvg.BpathDef `` To be added a a To be added
- Method
  System.Void `` `` `` To be added a a a To be added
- Method
  System.Void `` `` `` `` `` `` To be added a a a a a a To be added
- Method
  System.Void `` `` `` `` To be added a a a a To be added
- Method
  System.Boolean `` `` To be added a a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Void `` To be added a To be added
- Method
  2.18.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added a a a a To be added
- Method
  System.Double `` `` To be added a a a To be added